import React from 'react';
export default function ShadowAdd(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M544.62-424.62v-120h-120v-30.76h120v-120h30.76v120h120v30.76h-120v120zM120-120v-554.15h150.46V-840H840v569.54H674.15V-120zm181.23-181.23h508v-508h-508z" })));
}
